.container-header {
   background-color: #ffffff;
   background-image: none;
}


.footer.card {
   background-color: #ffffff;
   background-image: none;
}

.btn-primary {
  background-color: #D6AC44;

}

.btn-primary:hover {
  background-color: #CE702D;

}

footer .grid-child {
   background-color: #CE702D;

}


:root {
    --cassiopeia-color-primary: #CE702D;
  
}

.footer {
   background-color: #CE702D;
   background-image: none;
}

.augenscheinlich {
    background-color: #8D303B;
}
